# SpikeSimulations
This contains input decks and analysis scripts for simulating the SARS-CoV2-2 Spike protein using structure-based (SMOG) models.  For more information about the models, consult the original references and https://smog-server.org. This code is associated with the following DOI: 10.5281/zenodo.11081576

The directory "InputDecks" contains the files needed to run a simulation of the SARS-CoV-2 Spike protein, including the force field files, settings files and Python scripts.

The directory "Analysis" contains analysis tools that have been used in publications. 

The directories refer to the following studies:

DoderoRojas_eLife_2021: E Dodero-Rojas, J N Onuchic, and P C Whitford. Sterically confined rearrangements of SARS-CoV-2 spike protein control cell invasion. eLife, 10, e70362 (2021). DOI: 10.7554/eLife.70362

Grunst_Science_2024: MW Grunst, Z Qin, E Dodero-Rojas, S Ding, J Prévost, Y Chen, Y Hu, M Pazgier, S Wu, X Xie, A Finzi, JN Onuchic, PC Whitford, W Mothes, W Li. Structure and inhibition of SARS-CoV-2 spike refolding in membranes. Science, 385, 757–765 (2024). DOI: 10.1126/science.adn5658
